<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.indexing">
    <module_version install_time="1415652468643" last="true" origin="installer" specification_version="1.9.1.1">
        <file crc="3722384464" name="config/Modules/org-netbeans-modules-cnd-indexing.xml"/>
        <file crc="2444012803" name="modules/locale/org-netbeans-modules-cnd-indexing_ja.jar"/>
        <file crc="2994390306" name="modules/locale/org-netbeans-modules-cnd-indexing_pt_BR.jar"/>
        <file crc="3399869833" name="modules/locale/org-netbeans-modules-cnd-indexing_ru.jar"/>
        <file crc="2930428508" name="modules/locale/org-netbeans-modules-cnd-indexing_zh_CN.jar"/>
        <file crc="2856802323" name="modules/org-netbeans-modules-cnd-indexing.jar"/>
    </module_version>
</module>
